/* css document */

/* productions multimage */

/* Jérôme Trépanier */


/* reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align:top;
  background: transparent;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* global */

a{
  font-size:12px;
  color:#000000;
  text-decoration:none;
}

img{
  border:0;
}

body{
  background-color:#8d9d9c;
  background-image:url(medias/index_test/bg_top.png);
  background-position:top;
  background-repeat:repeat-x;
  font-family:arial;
}

p{
  font-size:12px;
  color:#000000;
  margin-bottom:15px;
  line-height:normal;
}

h1{
  font-size:16px;
  color:#000000;
  padding-bottom:15px;
  border-bottom:dotted 1px #000000;
  margin-bottom:15px;
}

h2{
  font-size:16px;
  color:#000000;
  margin-bottom:15px;
}

h3{
  font-size:14px;
  color:#000000;
  margin-bottom:15px;
  padding-bottom:15px;
  border-bottom:dotted 1px #808080;
  margin-bottom:15px;
}

h4{
  font-size:16px;
  color:#000000;
  margin-bottom:15px;
}

h5{
  font-size:16px;
  color:#000000;
  margin-bottom:15px;
}

h6{
  font-size:16px;
  color:#000000;
  margin-bottom:15px;
}

ul {
  list-style-image:url(medias/puce_square_bleu.jpg);      
  margin-left: 15px;
  font-size:12px;
  color:#000000;
}

li{
  margin-bottom:10px;
}

br.clear_both{
  clear:both;
}

span.display_none{
  display:none;
}

/*main*/

div.wrapper{
  display:block;
  position:relative;
  width:1000px;
  background-color:#fff;
  background-image:url(medias/index_test/bg_nav_top.png);
  background-position:top;
  background-repeat:repeat-x;
  margin:0 auto;
}

div.banner{
  display:block;
  position:relative;
  height:110px;
  /*background-image:url(medias/index_test/logo_ea.png);*/
  background-repeat:no-repeat;
  background-position:-10px 2px;
}

/*navigation*/

div.nav_top{
  display:block;
  position:relative;
  padding:22px 0 0 25px;
}

div.nav_top a{
  display:block;
  position:relative;
  float:left;
  background-image:url(medias/index_test/bg_nav_top.png);
  background-position:bottom center;
  background-repeat:no-repeat;
  padding-bottom:23px;
  background-color:#606262;
  color:#fff;
  font-size:16px;
  font-weight: 700;
  text-transform:uppercase;
  
}

div.nav_top a:hover{
  background-image:url(medias/index_test/bg_nav_top_hover.png);
}

div.nav_horiz{
  display:block;
  position:relative;
  background-image:url(medias/index_test/bg_nav_horiz.png);
  background-position:0 0;
  background-repeat:repeat-x;
  padding-top:13px;
  z-index: 10;
  margin-left: 250px;
    margin-top: -43px;
}

div.nav_horiz ul.menu{
  position:relative;
  float:left;
  z-index: 10;
}

div.nav_horiz ul.menu li{
  position:relative;
  float:left;
}

div.nav_horiz ul.menu li.first{
  position:relative;
  float:left;
  border-left:1px solid #E1E1E1;
  margin-top:-13px;
  padding-top: 13px;
}

div.nav_horiz ul.menu li.first a{
  position:relative;
  color:#606262;
  text-transform:uppercase;
  padding:0px 3px 0 35px; 
}

div.nav_horiz ul.menu li.first img{
  margin-top:-13px;  
}

div.nav_horiz ul.menu li a{
  position:relative;
  color:#606262;
  text-transform:uppercase;
  padding:0px 3px 0 35px; 
}

div.nav_horiz ul.menu li img{
  margin-top:-13px;  
}

div.nav_horiz a:hover{
  color:#1468B1;
  text-decoration:underline;
}

/**/
div.nav_horiz ul.menu li ul{
  display: none;
}

div.nav_horiz ul.menu li:hover ul{
  display: block;
  position:absolute;
  left:-16px;
  padding:0;
  background-color:#F3F3F3;
  border-left:1px solid #E1E1E1;
  border-right:1px solid #E1E1E1; 
  z-index: 10;
  width:250px;
}

div.nav_horiz ul.menu li:hover ul li{
  float:none;
  border-bottom:1px solid #E1E1E1;
  margin:0; 
}

div.nav_horiz ul.menu li:hover ul li a{
  display:block;
  color:#606262;
  text-transform:uppercase;
  padding:15px 15px 15px 40px;
}

div.nav_horiz ul.menu li:hover a{
  color:#1468B1;
}


/*content*/

/*holder1*/

/*holder1*/

div.holder_1{
  display:block;
  position:relative;
  width:100%;
  z-index: 5;
  margin-top:8px;
}
/**************************************************************************************************************************/
/*avec ou sans javascript*/
/**************************************************************************************************************************/

/*avec js*/
/*div.slider{
  display:block;
  position:relative;
  float:left;
  width:729px;
  height:305px;
}

div.holder_1 div.slider div.txt_box{
  display:block;
  position:absolute;
  top:0px;
  left:0px;
  width:729px;
  height:305px;
}

div.holder_1 div.slider div.txt_box div.title_box{
  display:block;
  position:relative;
  text-align: center;
  margin:0 auto;
}

div.holder_1 div.slider div.txt_box div.title_box p{
  display:block;
  position:relative;
  color:#F3F3F3;
  font-size:30px;
  text-transform: uppercase;
  text-align: center;
  margin-top:28px;
}

div.holder_1 div.slider div.txt_box div.title_box p.tb3{
  display:block;
  position:relative;
  color:#8D9D9C;
  font-size:30px;
  text-transform: uppercase;
  text-align: center;
  margin-top:28px;
}

div.holder_1 div.slider div.txt_box div.title_box p.tb4{
  display:block;
  position:relative;
  color:#F3F3F3;
  font-size:30px;
  text-transform: uppercase;
  text-align: center;
  margin-top:28px;
}

div.holder_1 div.slider div.txt_box div.box1{
  display:block;
  position:absolute;
  top:80px;
  left:40px;
  width:300px;
}

div.holder_1 div.slider div.txt_box div.box2{
  display:block;
  position:absolute;
  top:80px;
  right:40px;
  width:300px;
}

div.holder_1 div.slider div.txt_box div.box3{
  display:block;
  position:absolute;
  top:50px;
  right:20px;
  width:250px;
}

div.holder_1 div.slider div.txt_box p{
  display:block;
  position:relative;
  color:#1468B1;
  font-weight:bold;
  font-size:24px;
  text-transform: uppercase;
  margin-bottom:8px;
}

div.holder_1 div.slider div.txt_box span{
  display:block;
  position:relative;
  color:#000;
  font-size:12px;
  margin-bottom:20px;
  text-align:left;
  line-height:1.4;
} 
*/

/*sans js*/
div.slider {
    background-image: url("medias/index_test/slide_1.png");
    display: block;
    float: left;
    height: 305px;
    position: relative;
    width: 729px;
}

div.holder_1 div.slider div.txt_box {
    display: block;
    left: 465px;
    position: absolute;
    top: 80px;
    width: 250px;
}

div.holder_1 div.slider div.txt_box2 {
    display: block;
    left: 435px;
    position: absolute;
    top: 40px;
    width: 250px;
}

div.holder_1 div.slider div.txt_box3 {
    display: block;
    left: 380px;
    position: absolute;
    top: 50px;
    width: 250px;
}

div.holder_1 div.slider div.txt_box p.p1{
  display:block;
  position:relative;
  color:#1468b1;
  font-size:26px;
  margin-bottom:10px;
}

div.holder_1 div.slider div.txt_box2 p.p1{
  display:block;
  position:relative;
  color:#1468b1;
  font-size:26px;
  margin-bottom:10px;
}

div.holder_1 div.slider div.txt_box3 p.p1{
  display:block;
  position:relative;
  color:#1468b1;
  font-size:26px;
  margin-bottom:10px;
}

div.holder_1 div.slider div.txt_box p.p1 span{
  display:block;
  position:relative;
  color:#51b94a;
  font-weight:bold;
  font-size:31px;
}

div.holder_1 div.slider div.txt_box2 p.p1 span{
  display:block;
  position:relative;
  color:#51b94a;
  font-weight:bold;
  font-size:31px;
}

div.holder_1 div.slider div.txt_box3 p.p1 span{
  /*display:block;*/
  position:relative;
  color:#51b94a;
  font-weight:bold;
  font-size:31px;
}

div.holder_1 div.slider div.txt_box3 p.p1 span span.small_exp{
  
  position:relative;
  color:#51b94a;
  font-weight:bold;
  font-size:14px;
}

p span.small_exp2{
  
  position:relative;
  font-size:9px;
}

div.holder_1 div.slider div.txt_box2 p.p2 span{
  display:block;
  position:relative;
  /*color:#1468B1;*/
  color:#fff;
  font-weight:bold;
  font-size:31px;
}

div.holder_1 div.slider div.txt_box3 p.p2 span{
  display:block;
  position:relative;
  /*color:#1468B1;*/
  color:#fff;
  font-weight:bold;
  font-size:31px;
}


div.holder_1 div.slider div.txt_box p.p1 span.sp2{
  display:block;
  position:relative;
  color:#fff;
  font-weight:bold;
  font-size:31px;
}

div.holder_1 div.slider div.txt_box p{
  display:block;
  position:relative;
  color:#000;
  font-size:12px;
}

div.holder_1 div.slider div.txt_box2 p{
  display:block;
  position:relative;
  color:#000;
  font-size:12px;
}

div.nav_bullet{
    display:none;
    position:absolute;
    top:0px;
    left:0px;
}

/**************************************************************************************************************************/

/**************************************************************************************************************************/

div.holder_1 div.slider div.txt_box a.btn_blue{
  position:relative;
  color:#fff;
  font-size:14px;
  background-color:#1468b1;
  padding:5px 20px;
  border-radius:20px;
}

div.holder_1 div.slider div.txt_box a.btn_blue:hover{
  text-decoration:underline;
}

div.holder_1 div.slider div.txt_box2 a.btn_blue{
  position:relative;
  color:#fff;
  font-size:14px;
  background-color:#1468b1;
  padding:5px 20px;
  border-radius:20px;
}

div.holder_1 div.slider div.txt_box2 a.btn_blue:hover{
  text-decoration:underline;
}

div.holder_1 div.slider div.txt_box3 a.btn_blue{
  position:relative;
  color:#fff;
  font-size:14px;
  background-color:#1468b1;
  padding:5px 20px;
  border-radius:20px;
}

div.holder_1 div.slider div.txt_box3 a.btn_blue:hover{
  text-decoration:underline;
}

div.nav_verti{
  display:block;
  position:relative;
  float:right;
  width:271px;
  text-align:center;
  border-bottom:1px solid #eaeaea;
}

div.nav_verti div.wrap{
  display:block;
  position:relative;
}

div.nav_verti div.wrap span{
  display:block;
  position:relative;
  background-image:url(medias/index_test/bg_nav_verti_title.png);
  background-repeat:no-repeat;
  height:49px;
  z-index:2;
  margin-bottom:-22px;
  color:#fff;
  font-weight: bold;
  font-size:14px;
  padding-top:15px;
  text-transform:uppercase;
}

div.nav_verti div.wrap a{
  display:block;
  position:relative;
  background-image:url(medias/index_test/bg_nav_verti.png);
  background-repeat:repeat-x;
  padding:22px 4px 16px 4px;
  z-index:1;
  color:#606262;
  font-weight: bold;
  font-size:12px;
  text-transform:uppercase;
}

div.nav_verti div.wrap a:focus{
  display:block;
  position:relative;
  background-image:url(medias/index_test/bg_nav_verti_focus.jpg);
  background-repeat:repeat-x;
  padding:22px 4px 16px 4px;
  z-index:1;
  color:#1468B1;
  font-weight: bold;
  font-size:12px;
  text-transform:uppercase;
  background-color:#CACACA;
}

div.nav_verti div.wrap a:hover{
 color:#1468b1;
}

/*div.holder_1{
  display:block;
  position:relative;
  width:100%;
  z-index: 5;
  margin-top:8px;
}

div.slider{
  display:block;
  position:relative;
  background-image:url(medias/index_test/slide_1.png);
  float:left;
  width:729px;
  height:305px;
}

div.holder_1 div.slider div.txt_box{
  display:block;
  position:absolute;
  top:80px;
  left:465px;
  width:250px;
}

div.holder_1 div.slider div.txt_box p.p1{
  display:block;
  position:relative;
  color:#1468b1;
  font-size:26px;
  margin-bottom:10px;
}

div.holder_1 div.slider div.txt_box p.p1 span{
  display:block;
  position:relative;
  color:#51b94a;
  font-weight:bold;
  font-size:31px;
}

div.holder_1 div.slider div.txt_box p{
  display:block;
  position:relative;
  color:#000;
  font-size:12px;
}

div.holder_1 div.slider div.txt_box a.btn_blue{
  position:relative;
  color:#fff;
  font-size:14px;
  background-color:#1468b1;
  padding:5px 20px;
  border-radius:20px;
}

div.holder_1 div.slider div.txt_box a.btn_blue:hover{
  text-decoration:underline;
}

div.nav_verti{
  display:block;
  position:relative;
  float:right;
  width:271px;
  text-align:center;
  border-bottom:1px solid #eaeaea;
}

div.nav_verti div.wrap{
  display:block;
  position:relative;
}

div.nav_verti div.wrap span{
  display:block;
  position:relative;
  background-image:url(medias/index_test/bg_nav_verti_title.png);
  background-repeat:no-repeat;
  height:49px;
  z-index:2;
  margin-bottom:-22px;
  color:#fff;
  font-weight: bold;
  font-size:14px;
  padding-top:15px;
  text-transform:uppercase;
}

div.nav_verti div.wrap a{
  display:block;
  position:relative;
  background-image:url(medias/index_test/bg_nav_verti.png);
  background-repeat:repeat-x;
  padding:22px 4px 16px 4px;
  z-index:1;
  color:#606262;
  font-weight: bold;
  font-size:12px;
  text-transform:uppercase;
}

div.nav_verti div.wrap a:hover{
 text-decoration:underline;
 color:#1468b1;
}*/

/*holder2*/

div.holder2{
  display:block;
  position:relative;
  padding:20px;
}

div.holder2 div.box1{
  display:block;
  position:relative;
  float:left;
  background-image:url(medias/index_test/img_sect_1.png);
  background-repeat:no-repeat;
  width:470px;
  height:230px;
}

div.holder2 div.box2{
  display:block;
  position:relative;
  float:right;
  background-image:url(medias/index_test/img_sect_2.png);
  background-repeat:no-repeat;
  width:470px;
  height:230px;
}

div.holder2 div.box1 div.holder{
  display: block;
  left: 30px;
  position: absolute;
  top: 20px;
}

div.holder2 div.box2 div.holder {
    display: block;
    left: 30px;
    position: absolute;
    top: 20px;
}

div.holder2 p{
  font-size:20px;
  font-weight:bold;
  color:#fff;
  text-transform:uppercase;
}

div.holder2 a.btn_blue{
   position:relative;
  color:#fff;
  font-size:14px;
  background-color:#1468b1;
  padding:5px 20px;
  border-radius:20px;
}

div.holder2 a.btn_green{
   position:relative;
  color:#fff;
  font-size:14px;
  background-color:#51b94a;
  padding:5px 20px;
  border-radius:20px;
}

div.holder2 a:hover{
  text-decoration:underline;
}

/*footer*/

div.footer{
  display:block;
  position:relative;
  border-top:1px dotted #606262;
  padding:15px 15px 0 15px;
}

div.footer div.box1 p{
  display:block;
  position:relative;
  float:left;
}

div.footer div.box2{
  position:relative;
  float:right;
  color:#606262;
  font-size:12px;
}

div.footer div.box2 a{
  color:#606262;
  font-size:12px;
  text-transform:uppercase;
}

div.footer div.box2 a:hover{
  color:#1468b1;
}

div.footer div.box1 p{
  color:#606262;
  font-size:12px;
}

div.holder2 div.box1 div.box_white {
    background-color: #FFFFFF;
    display: block;
    height: 15px;
    left: 0;
    position: absolute;
    top: 25px;
    width: 15px;
}


div.holder2 div.box2 div.box_white {
    background-color: #FFFFFF;
    display: block;
    height: 15px;
    left: 0;
    position: absolute;
    top: 25px;
    width: 15px;
}

div.banner_temp{
    display:block;
    position:relative;
    margin:0 auto;
}





